.featured-posts-home-slider {
  margin-top: 0px;
  position: relative;
}
.featured-posts-home-slider .owl-carousel {
  display: block;
  overflow: hidden;
  width: 100%;
  margin-top: -20px;
}
.slider-nav {
  position: absolute;
  width: 90%;
  top: 140px;
  z-index: 99;
  margin: 0% 5%;
}
.featured-posts-home-slider .slider-nav {
  top: unset;
  bottom: 50px;
}
.featured-posts-home-slider .owl-nav {
  display: block;
  position: absolute;
  top: 0px;
}
.featured-posts-home-slider .featured-post {
  display: block;
  overflow: hidden;
  width: auto;
  background-size: auto 100%;
  background-position: top center;
  height: 600px;
}
.featured-post {
  background-repeat: no-repeat;
}
/* old styles for wide screen home */

/*.featured-post .featured-post-title {
  display: block;
  overflow: hidden;
  background: white;
  opacity: .75;
  width: 500px;
  padding: 20px;
  float: right;
  margin-top: 10%;
  margin-right: 85px;
  z-index: 999;
}*/

.featured-posts-home-slider .featured-post .container {
  margin-top: 400px;
  text-align: center;
}
.featured-post .featured-post-title {
  margin: 0px;
  overflow: hidden;
  background: white;
  opacity: .75;
  padding: 20px;
  float: none;
  display: inline-block;
  text-align: left;
  width: 80%;
  z-index: 999;
}
.featured-post-title a,
.featured-post-title a:visited {
  color: #171796;
  text-transform: uppercase;
  font-size: 2.2em;
  font-weight: bold;
  line-height: 1.3em;
}
.featured-post-title p.featured-post-secondary-title {
  margin-botton: 0px;
  margin-top: 10px;
  font-size: 1.2em;
  color: #08509c;
  font-weight: bold;
}
.featured-posts-home-slider a.slider-white-chevron-left {
  left: 8%;
}
.featured-posts-home-slider a.slider-white-chevron-right {
  right: 8%;
}
a.slider-white-chevron-right {
  display: block;
  overflow: hidden;
  width: 65px;
  height: 142px;
  background-image: url('/wp-content/themes/eco-carlos-iii/img/chevron-white-right.png');
  float: right;
}
a.slider-white-chevron-left {
  display: block;
  overflow: hidden;
  width: 65px;
  height: 142px;
  background-image: url('/wp-content/themes/eco-carlos-iii/img/chevron-white-right.png');
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  float: left;
}
a.slider-chevron-right {
  display: block;
  overflow: hidden;
  width: 65px;
  height: 142px;
  background-image: url('/wp-content/themes/eco-carlos-iii/img/chevron-right.png');
  background-size: 100% 100%;
  float: right;
  z-index: 999;
}
a.slider-chevron-left {
  display: block;
  overflow: hidden;
  width: 65px;
  height: 142px;
  background-image: url('/wp-content/themes/eco-carlos-iii/img/chevron-right.png');
  background-size: 100% 100%;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  float: left;
  z-index: 999;
}
/* old styles for wide screen home */

/*.featured-posts-home-slider a.slider-white-chevron-left, 
.featured-posts-home-slider a.slider-white-chevron-right {
  margin: 0px 20px 0px 20px;
}*/

.featured-posts-home-slider a.slider-white-chevron-left,
.featured-posts-home-slider a.slider-white-chevron-right {
  margin: 10px 0px 47px 0px;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
a.slider-chevron-left,
a.slider-chevron-right {
  margin: 40px 20px 0px 20px;
}
.featured-posts-home-slider-steps {
  margin-top: 10px;
}
.featured-posts-home-slider-steps a.slider-step,
.owl-dot span {
  margin: 0px 4px;
  color: #171796;
}
.featured-posts-home-slider-steps a.slider-step:hover,
.owl-dot span {
  color: #08509c;
}
.owl-theme .owl-dots .owl-dot span {
  border-radius: 2px;
  background-color: #08509c;
  width: 13px;
  height: 13px;
}
.owl-theme .owl-dots .owl-dot.active span {
  background-color: #171796;
}
.regular-slider {
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
}
ul.events,
ul.papers {
  list-style: none;
  padding: 0px;
  text-align: center;
}
ul.events {
  margin-top: 30px;
}
ul.papers {
  margin-top: 20px;
}
.home-events-slider,
.home-papers-slider {
  text-align: center;
}
.home-events-slider a.slider-chevron-left,
.home-events-slider a.slider-chevron-right {
  margin-top: 60px;
}
ul.home-events {
  display: inline-block;
  padding: 0px 40px;
  z-index: 0;
  float: left;
  width: 81%;
  height: auto;
}
ul.events li {
  color: #171796;
  background-color: #d7d7d7;
  display: block;
  overflow: hidden;
  width: 200px;
  padding: 10px;
  font-weight: bolder;
  font-size: 1em;
  margin-right: 2px;
  text-align: left;
  min-height: 290px;
}
ul.events li span.event-category {
  color: #08509c;
}
ul.events li span.event-category,
ul.events li span.event-organizer {
  font-size: 0.9em;
  padding-top: 0px;
}
ul.events li span.event-organizer {
  color: #424242;
}
ul.events li:hover {
  background-color: #171796;
  color: white;
  cursor: pointer;
}
ul.events li:hover a,
ul.events li:hover a:visited,
ul.events li:hover a:hover {
  color: white;
}
ul.events li:hover span.event-category,
ul.events li:hover span.event-organizer {
  color: white;
}
ul.events li h1.day {
  font-size: 4em;
  font-weight: bolder;
}
ul.events span.month {
  text-transform: uppercase;
}
ul.events a,
ul.events a:visited,
ul.events a:hover {
  color: #171796;
}
ul.events a,
a:visited,
a:hover {
  text-decoration: none;
}
ul.papers {
  float: left;
  display: inline-block;
  width: 81%;
}
.papers.owl-carousel .owl-item img {
  width: auto;
}
ul.papers li {
  background-color: #d7d7d7;
  color: #424242;
  display: inline-block;
  overflow: hidden;
  margin-right: 2px;
  padding: 10px;
  width: 295px;
  text-align: left;
  font-size: 1.1em;
}
.home-papers-slider ul.papers li {
  min-height: 300px;
}
ul.papers li a.paper-title {
  color: #171796;
  font-weight: bold;
  font-size: 1.3em;
}
ul.papers li img.paper-image {
  float: left;
  border-radius: 60px;
  margin-right: 10px;
}
.home-papers-slider ul.papers li .paper-researcher-info {
  position: absolute;
  bottom: 15px;
  display: block;
  width: 90%;
}
.home-events-slider .btn {
  margin-right: 150px;
}
.home-papers-slider .btn {
  margin-right: 110px;
}
.home-papers-slider a.slider-chevron-left,
.home-papers-slider a.slider-chevron-right {
  margin-top: 70px;
}
.text-slider-color-background {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
  min-height: 430px;
  color: white;
  margin-bottom: 30px;
}
.text-slider-color-background a,
.text-slider-color-background a:visited,
.text-slider-color-background a:hover {
  color: white;
}
.text-slider-color-background h1 {
  font-weight: bold;
  font-size: 2em;
}
.text-slider-color-background .publication-name {
  font-weight: bold;
  font-size: 1.3em;
}
.text-slider-color-background .paper-image {
  border-radius: 60px;
  margin: 15px 0px;
  max-width: 62px;
  display: inline !important;
  width: 62px;
  float: none;
}
.text-slider-color-background .text-slider-title {
  background: #171796;
  padding: 10px 0px;
  font-weight: bolder;
  font-size: 1.4em;
}
.text-slider-color-background .owl-carousel {
  z-index: 999;
  width: 90%;
  margin: 0 5%;
}
.text-slider-color-background .text-slider-link {
  text-align: center;
  margin-top: 8%;
  font-weight: bolder;
}
.text-slider-color-background .text-slider-link h2 {
  font-weight: bolder;
  width: 70%;
  font-size: 2.5em;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.text-slider-color-background .text-slider-link h2 a,
.text-slider-color-background .text-slider-link h2 a:visited {
  color: white;
}
.text-slider-color-background a.slider-step {
  color: white;
}
.text-slider-color-background .owl-theme .owl-dots .owl-dot span {
  background-color: grey;
}
.text-slider-color-background .owl-theme .owl-dots .owl-dot.active span {
  background-color: white;
}
@media screen and (min-width: 1500px) {
  .home-papers-slider .container {
    max-width: 84%;
    width: 84%;
  }
  ul.papers {
    width: 83%;
  }
  ul.papers li {
    width: 350px;
  }
  .home-papers-slider .btn {
    margin-right: 120px;
  }
}
@media screen and (max-width: 1200px) {
  .featured-posts-home-slider .featured-post {
    height: 450px;
  }
  .featured-posts-home-slider,
  .featured-posts-home-slider .featured-post {
    text-align: center;
    background-repeat: no-repeat;
  }
  .featured-posts-home-slider .featured-post .container {
    margin-top: 300px;
  }
  .featured-post .featured-post-title {
    margin: 0px;
    float: none;
    display: inline-block;
    font-size: 0.8em;
    text-align: left;
    padding: 10px;
    width: 80%;
  }
  .featured-posts-home-slider a.slider-white-chevron-left,
  .featured-posts-home-slider a.slider-white-chevron-right {
    margin: 10px 0px 30px 0px;
    height: 110px;
    width: 40px;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  a.slider-chevron-left,
  a.slider-chevron-right {
    margin-left: 0px;
    margin-right: 0px;
    width: 10%;
  }
  ul.home-events,
  .home-papers-slider ul.papers {
    width: 80%;
  }
  .featured-posts-home-slider .slider-nav {
    top: unset;
    bottom: 50px;
  }
}
@media screen and (max-width: 990px) {
  ul.home-events li {
    zoom: 0.7;
  }
  .featured-posts-home-slider .featured-post {
    height: 400px;
  }
  .featured-posts-home-slider .featured-post .container {
    margin-top: 220px;
  }
  a.slider-chevron-left:not([data-slider=".home-events"],[data-slider=".papers"]) {
    margin-top: 40px !important;
  }
  a.slider-chevron-right:not([data-slider=".home-events"],[data-slider=".home-papers-slider .papers"]) {
    margin-top: 40px !important;
  }
  .home-events-slider .btn,
  .home-papers-slider .btn {
    float: none;
    margin-right: 0px;
  }
  ul.papers li {
    zoom: 0.9;
  }
  .featured-posts-home-slider a.slider-white-chevron-left,
  .featured-posts-home-slider a.slider-white-chevron-right {
    margin: 10px 0px 50px 0px;
  }
  .featured-posts-home-slider a.slider-white-chevron-left {
    left: 5%;
  }
  .featured-posts-home-slider a.slider-white-chevron-right {
    right: 5%;
  }
}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (max-width: 600px) {
  .home-papers-slider ul.papers li {
    min-height: 340px;
  }
}
@media screen and (max-width: 600px) {
  ul.home-events li {
    zoom: 0.65;
  }
}
@media screen and (max-width: 500px) {
  .featured-posts-home-slider a.slider-white-chevron-left {
    left: 10px;
  }
  .featured-posts-home-slider a.slider-white-chevron-right {
    right: 10px;
  }
  .featured-posts-home-slider .featured-post {
    height: 300px;
  }
  .featured-posts-home-slider .featured-post .container {
    margin-top: 100px;
  }
  .text-slider-color-background .text-slider-link h2 {
    font-size: 2em;
    width: 50%;
  }
  a.slider-white-chevron-left,
  a.slider-white-chevron-right {
    margin-top: 15%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .featured-posts-home-slider .featured-post-title {
    width: 70%;
  }
  .featured-posts-home-slider .featured-post {
    background-size: 200% auto;
  }
  .slider-nav:not(.mooc-slider-nav) a.slider-chevron-left,
  .slider-nav:not(.mooc-slider-nav) a.slider-chevron-right {
    margin-top: 110px !important;
  }
  .home-events-slider a.slider-chevron-left,
  .home-events-slider a.slider-chevron-right {
    margin-top: 100px;
  }
}
@media screen and (max-width: 470px) {
  ul.home-events li {
    zoom: 1;
  }
  ul.papers li {
    width: auto;
  }
  ul.events li {
    width: auto;
  }
  .featured-posts-home-slider a.slider-white-chevron-left,
  .featured-posts-home-slider a.slider-white-chevron-right {
    margin: 10px 0px 60px 0px;
  }
}
